package com.kingdee.eas.hr.project;

import java.io.Serializable;

public class WorkHoursReportEntryInfo extends AbstractWorkHoursReportEntryInfo implements Serializable 
{
    public WorkHoursReportEntryInfo()
    {
        super();
    }
    protected WorkHoursReportEntryInfo(String pkField)
    {
        super(pkField);
    }
}